<!--
agentCapsule|v=1|command=task-state-compact|module=task-engine|schema_only=pnpm exec wk run task-state-compact --schema-only '{}'
-->

# task-state-compact

Dry-run retention/compaction plan for canonical task-state history (`dryRun` defaults to **true**).

## Usage

```
pnpm exec wk run task-state-compact '{}'
```
